<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;badb5709-6271-4cea-b890-6ae224f6ada3&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfv5zQb4awXYfAhN7Lwm8goSkUNbP89sDoK1Y54TlQqKBfeDhHCqzO4BjWvdI-IoFlpvl7A7N30rGN19bK3mRf6O7_7ym5k5-hTDFwKN-jLgaLnxxuDtMnuDygpE_L6HkkNXeYKFd3GFa27DRCzWEBWmPqwWncs8975V1yT6inA&quot;,&quot;token_expiry_millis&quot;:1771998537968}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;badb5709-6271-4cea-b890-6ae224f6ada3&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;user422227992&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfv5zQb4awXYfAhN7Lwm8goSkUNbP89sDoK1Y54TlQqKBfeDhHCqzO4BjWvdI-IoFlpvl7A7N30rGN19bK3mRf6O7_7ym5k5-hTDFwKN-jLgaLnxxuDtMnuDygpE_L6HkkNXeYKFd3GFa27DRCzWEBWmPqwWncs8975V1yT6inA&quot;,&quot;tokenV3Expiry&quot;:1771998537968,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:9,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Sandra starlit&quot;}]</string>
</map>
